## libapache2-mod-authnz-pam 0.9.3

=== debian/changelog ===
libapache2-mod-authnz-pam (0.9.3-1) unstable; urgency=low

  * Initial release (Closes: #766465)

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 15 Oct 2014 13:37:37 +0300
