## libapache2-mod-authnz-pam 1.0.0

=== debian/changelog ===
libapache2-mod-authnz-pam (1.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Sun, 16 Aug 2015 10:48:07 +0300
