## libapache2-mod-authnz-pam 1.0.1

=== debian/changelog ===
libapache2-mod-authnz-pam (1.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 09 Dec 2015 14:49:23 +0200
