=== debian/control ===
Source: libapache2-mod-authnz-pam
Section: web
Priority: optional
Maintainer: Timo Aaltonen <tjaalton@debian.org>
Build-Depends:
 apache2-dev (>= 2.4),
 debhelper (>= 9),
 dh-apache2,
 libpam0g-dev,
Standards-Version: 3.9.6
Homepage: http://www.adelton.com/apache/mod_authnz_pam/
Vcs-Git: git://anonscm.debian.org/collab-maint/mod-authnz-pam.git
Vcs-Browser: http://anon.debian.org/cgit/collab-maint/mod-authnz-pam.git

Package: libapache2-mod-authnz-pam
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: PAM authorization checker and PAM Basic Authentication provider
 mod_authnz_pam is a PAM authorization module, supplementing
 authentication done by other modules, for example mod_auth_kerb; it
 can also be used as full Basic Authentication provider which runs the
 [login, password] authentication through the PAM stack.
