## libapache2-mod-authnz-pam 1.1.0

=== debian/changelog ===
libapache2-mod-authnz-pam (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * control, watch: Use https urls.
  * control: Bump policy to 3.9.8, no changes.

 -- Timo Aaltonen <tjaalton@debian.org>  Sat, 03 Dec 2016 01:16:26 +0200
