=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
  debhelper (>= 9),
  dh-apache2,
  libpam0g-dev,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.adelton.com/apache/mod_authnz_pam/
-Vcs-Git: git://anonscm.debian.org/collab-maint/mod-authnz-pam.git
-Vcs-Browser: http://anon.debian.org/cgit/collab-maint/mod-authnz-pam.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/mod-authnz-pam.git
+Vcs-Browser: https://anon.debian.org/git/collab-maint/mod-authnz-pam.git
 
 Package: libapache2-mod-authnz-pam
 Architecture: any
