=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with apache2

override_dh_auto_build:
	apxs -c -Wc,"-Wall -pedantic -std=c99" -lpam mod_authnz_pam.c

override_dh_auto_install:
	mkdir -p $(CURDIR)/debian/tmp/usr/lib/apache2/modules
	install -m 755 .libs/mod_authnz_pam.so \
		$(CURDIR)/debian/tmp/usr/lib/apache2/modules

override_dh_install:
	dh_install --fail-missing
