=== debian/watch ===
version=3
https://www.adelton.com/apache/mod_authnz_pam/ .*/mod_authnz_pam-(.*).tar.gz
