## libapache2-mod-authnz-pam 1.2.0

=== debian/changelog ===
libapache2-mod-authnz-pam (1.2.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #814086)
  * control: Update vcs urls and maintainer address.
  * Bump debhelper to 11.
  * rules: Use dh_missing.
  * Bump policy to 4.2.1, no changes.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 17 Oct 2018 12:36:53 +0300
