=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: libapache2-mod-authnz-pam
 Section: web
 Priority: optional
-Maintainer: Timo Aaltonen <tjaalton@debian.org>
+Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@alioth-lists.debian.net>
+Uploaders: Timo Aaltonen <tjaalton@debian.org>
 Build-Depends:
  apache2-dev (>= 2.4),
- debhelper (>= 9),
+ debhelper (>= 11),
  dh-apache2,
  libpam0g-dev,
-Standards-Version: 3.9.8
+Standards-Version: 4.2.1
 Homepage: http://www.adelton.com/apache/mod_authnz_pam/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/mod-authnz-pam.git
-Vcs-Browser: https://anon.debian.org/git/collab-maint/mod-authnz-pam.git
+Vcs-Git: https://salsa.debian.org/freeipa-team/mod-authnz-pam.git
+Vcs-Browser: https://salsa.debian.org/freeipa-team/mod-authnz-pam
 
 Package: libapache2-mod-authnz-pam
 Architecture: any
