=== debian/rules ===
--- 
+++ 
@@ -12,5 +12,5 @@
 	install -m 755 .libs/mod_authnz_pam.so \
 		$(CURDIR)/debian/tmp/usr/lib/apache2/modules
 
-override_dh_install:
-	dh_install --fail-missing
+override_dh_missing:
+	dh_missing --fail-missing
