## libapache2-mod-authnz-pam 1.2.1

=== debian/changelog ===
libapache2-mod-authnz-pam (1.2.1-1) unstable; urgency=medium

  * New upstream release.
  * control: Migrate to debhelper-compat, bump to 12.
  * control: Bump policy to 4.5.0.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 12 Nov 2020 13:13:55 +0200
