## libapache2-mod-authnz-pam 1.2.3

=== debian/changelog ===
libapache2-mod-authnz-pam (1.2.3-1) unstable; urgency=medium

  * New upstream release.
  * control, rules: Bump debhelper-compat to 13, policy to 4.6.0.
  * source: Add diff-ignore.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 29 Mar 2022 10:53:25 +0300
