=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Timo Aaltonen <tjaalton@debian.org>
 Build-Depends:
  apache2-dev (>= 2.4),
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-apache2,
  libpam0g-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: http://www.adelton.com/apache/mod_authnz_pam/
 Vcs-Git: https://salsa.debian.org/freeipa-team/mod-authnz-pam.git
 Vcs-Browser: https://salsa.debian.org/freeipa-team/mod-authnz-pam
