=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,3 @@
 	mkdir -p $(CURDIR)/debian/tmp/usr/lib/apache2/modules
 	install -m 755 .libs/mod_authnz_pam.so \
 		$(CURDIR)/debian/tmp/usr/lib/apache2/modules
-
-override_dh_missing:
-	dh_missing --fail-missing
